[Interface]
PrivateKey = kMZjwKVS+yV5amGYydVIS47X2hbWiQeoYFt/6xtH5kk=
Address = 172.30.3.56/32
DNS = 8.8.8.8,8.8.4.4

[Peer]
PublicKey = BAVZOKj0xUSlePQz/e0+LPgYstbOpVitFTXyIPo/iH0=
AllowedIPs = 0.0.0.0/0
Endpoint = p37.wgconfigs.sbs:18013